body{
    background-color: #F5F7FA;
    font-family: 'Montserrat', sans-serif;
}
.main-container{
    display: flex;
        flex-direction: row-reverse;
        width: 1200px;
        background: #fff;
        margin: 40px auto;
        box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);

}
/* main content section */
.main-content-section{ 
    padding: 100px 90px; 
    margin-bottom: 20px;
 }
 .main-content-title{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #000 ;
    margin-bottom: 10; }
    


 }
 /* about me section */
 .about-me-section{
    margin-bottom: 40;    
}
 /* my projects section */


.my-project-section{
    margin-bottom: 0 0 50px 0;
}

.my-project-list{
    padding: 0 0 0 17px;
}
.my-project-item{
    color: #000 ;
    font-weight: bold;

}
.my-project-link{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959 ;
}
.my-project-text{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959 ;
    margin-left: 5px;

}
.my-project-bracket{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #000;
}
.about-me-profession {
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    font-style: normal;
    color: #000 ;}

   
    .about-me-description{
    Width: 400px ;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959 ;
    }
    .about-me-name{
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    color: #000;
    margin: 0 0 25px 0;
    }


    /* my work experience */
    .my-work-experience-company{
        color: #FB6D3A;
        margin: 0 0 10px 0;

    }
.my-work-experience-position{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.my-work-experience-period{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px; 
    color: #A8A8A8;
    margin-bottom: 10px;
}
.my-work-experience-divider{
    color: #000;  
}
.my-work-experience-duties{
    padding: 0 0 0 18px;
}
.my-work-experience-duty{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
.my-work-experience-company-block{
    margin: 0 15px 0 0;
}
   
    /* Sidebar section */
    .sidebar-section {
        background: #1E2939;
         width 370px;
         padding: 40px 0px;
    }
    .contacts-section,
    .soft-skills-section,
    .tech-skills-section{
 margin: 50px 0 0 40px;
    }
    .sidebar-title{
        font-style: normal;
        font-weight: bold;
        ont-size: 22px;
        line-height: 27px;
        color: #fff;
        margin-bottom:  10px;
    }
    /* Contacts section */
    .contacts-section-type{
        font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-right: 5px;


    }
    .contacts-section-link{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #565E6A;
    }
    /* Tech-skills section */
    .soft-skills-list,
    .tech-skills-list{
        padding:  0 0 0 17px ;

    }
    .soft-skills-item,
    .tech-skills-item{
        color: #FB6D3A;
    }
    .soft-skills-item-text,
    .tech-skills-item-text{ 
        font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    }
